# Generated by Django 2.2.4 on 2019-09-14 00:04

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='equiposNFLP',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('NombreEquipo', models.CharField(max_length=50)),
                ('Estadio', models.CharField(max_length=50)),
                ('Copas', models.IntegerField()),
                ('Slug', models.SlugField()),
            ],
        ),
        migrations.CreateModel(
            name='estadioNFLP',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('NombreEstadio', models.CharField(max_length=50)),
                ('Locacion', models.CharField(max_length=50)),
                ('Slug', models.SlugField()),
            ],
        ),
        migrations.CreateModel(
            name='jugadoresNFLP',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('NombreJugador', models.CharField(max_length=50)),
                ('Equipo', models.CharField(max_length=50)),
                ('Peso', models.IntegerField()),
                ('Altura', models.IntegerField()),
                ('Numero', models.IntegerField()),
                ('Posicion', models.CharField(max_length=50)),
                ('Activo', models.BooleanField()),
                ('Slug', models.SlugField()),
            ],
        ),
    ]
